@import url(//fonts.googleapis.com/css?family=Fugaz+One);

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);

@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
/*------ template stylization ------*/
body {
  background: url(../img/bg_piece.jpg) #0a0a0a;
}
/*------ header ------- */
header {
  width: 100%;
  background: url(../img/header_bg.jpg) 0 0 repeat-x;soc_icons
}
header .brand {
  position: relative;
  width: 299px;
  height: 152px;
  overflow: hidden;
  float: left;
  margin: 0px 0px 0px 0px;
}
header .brand a {
  width: 100%;
  text-indent: 100%;
  white-space: nowrap;
}
header .brand a:hover {
  text-decoration: none;
}
header > div {
  padding-top: 53px;
}
/*menu*/
.select-menu {
  width: 100%;
  margin: 0px auto 22px;
  display: none;
  color: #7a7a7a;
  padding-top: 2px;
}
header .navbar {
  margin-bottom: 0;
}
header .navbar .sf-menu .nav {
  position: absolute;
  float: none;
  margin: 0;
  display: none;
}
header .navbar .sf-menu .nav li {
  float: none;
}
header .navbar .sf-menu .nav li a {
  padding: 0;
  text-shadow: none;
  background: none;
  font-weight: normal;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
header .navbar-inner {
  min-height: 48px;
  padding: 0;
  background-color: transparent;
  background-image: none;
  filter: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
header .nav-collapse {
  height: 100%;
}
.blockUp {
  position: relative;
  z-index: 20;
}
.rightBlock > ul,
.rightBlock > p,
.rightBlock > div {
  float: right;
}
.register {
  float: right;
  margin: 24px 0px 0px 0px;
}
.register span,
.register a {
  font-weight: bold;
  text-transform: uppercase;
}
.register a {
  color: #bb1616;
  margin: 0px 4px;
}
.register a:first-child {
  margin-left: 10px;
}
.register span {
  color: #ffffff;
}
.soc_icons {
  position: relative;
  float: right;
  margin: 21px 0px 0px 19px;
}
.soc_icons li {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 275px;
  margin-left: 4px;
}
.soc_icons li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.soc_icons li a > span {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  overflow: hidden;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.soc_icons li a > span > img {
  position: relative;
  top: 0;
}
.soc_icons li a > span:first-child {
  z-index: 20;
  height: 100%;
}
.soc_icons li a > span:first-child > img {
  top: -24px;
}
.soc_icons li a:hover > span:first-child {
  height: 0;
}
.soc_icons li a:hover > span:first-child + span {
  height: 100%;
}
.sf-menu {
  position: relative;
  list-style: none;
  float: right;
  padding: 0;
  margin: 42px 0px 0px 0px;
  white-space: nowrap;
  height: 44px;
}
.sf-menu > li {
  position: relative;
  display: inline-block;
  float: left;
  margin-left: 31px;
}
.sf-menu > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: url(../img/menu-marker.png) 0 0 no-repeat;
  width: 5px;
  height: 7px;
  right: 50%;
  bottom: -10px;
  margin-right: -3px;
}
.sf-menu > li:first-child {
  background: none;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
}
.sf-menu > li > a > span {
  font: bold 19.950000000000003px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.2em;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.sf-menu > li > a:hover,
.sf-menu > li.active > a,
.sf-menu > li.sfHover > a {
  text-decoration: none;
}
.sf-menu > li > a:hover > span,
.sf-menu > li.active > a > span,
.sf-menu > li.sfHover > a > span {
  color: #bb1616;
}
.sf-menu ul {
  position: absolute;
  list-style: none;
  z-index: 999;
  width: 203px;
  top: 35px !important;
  left: -20px !important;
  display: none;
  overflow: visible;
  background: #2a2a2a;
  text-align: left;
}
.sf-menu ul li {
  position: relative;
  margin: -1px 0px 0px 0px;
  padding-bottom: 1px;
  border-bottom: 1px solid #050505;
}
.sf-menu ul li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: url(../img/menu-marker_2.png) 0 0 no-repeat;
  width: 7px;
  height: 5px;
  right: 0;
  bottom: 50%;
  margin-right: 13px;
  margin-bottom: -1px;
}
.sf-menu ul li:first-child {
  margin-top: 0px;
}
.sf-menu ul li.last {
  margin-bottom: 0px;
  border: none;
  padding-bottom: 0;
  background: none;
}
.sf-menu ul li a {
  display: block;
  font: 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 34px;
  color: #ffffff !important;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background-color: transparent !important;
}
.sf-menu ul li a > span {
  padding-left: 20px;
}
.sf-menu ul li.sfHover > a,
.sf-menu ul li > a:hover {
  background-color: #bb1616 !important;
  text-decoration: none;
}
.sf-menu ul ul {
  left: 204px !important;
  top: 0px !important;
}
/*end menu*/
/*--- header end ------*/
/*------ content ------- */
/*----------- Back to top --------------*/
#toTop {
  position: fixed;
  overflow: hidden;
  right: 50%;
  margin-right: -650px !important;
  bottom: 20%;
  width: 50px;
  height: 50px;
  background: url(../img/up-arrow.png) #0a0a0a center no-repeat;
  z-index: 999;
  display: none;
  border: 1px solid #ffffff;
  -webkit-transition: border-color 0.4s ease-out;
  -moz-transition: border-color 0.4s ease-out;
  -o-transition: border-color 0.4s ease-out;
  transition: border-color 0.4s ease-out;
}
#toTop:hover {
  border-color: #bb1616;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*bootstrap classes*/
.thumbnails {
  margin: 0px 0px 0px 0px;
}
.thumbnails li {
  margin: 0px 0px 0px 0px;
}
.thumbnails li > a {
  position: relative;
  display: block;
}
.thumb-pad {
  margin: 0px 0px 0px 0px;
}
.thumb-pad .caption {
  padding: 0;
  margin: 0px 0px 0px 0px;
}
.thumbnail {
  box-shadow: none;
  border: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail img {
  position: relative;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.thumbnail:hover {
  border-color: transparent;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
}
.thumbnail a {
  position: relative;
}
.img-polaroid {
  background: #ffffff;
  padding: 0px;
  box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.img-polaroid > img {
  max-width: inherit;
  width: 100%;
}
.dl-horizontal dt {
  float: left;
  margin-right: 5px;
  width: 25px;
  text-align: left;
}
.dl-horizontal dt time {
  text-transform: uppercase;
}
.dl-horizontal dt time span {
  display: block;
}
.dl-horizontal dd {
  position: relative;
  display: block;
  overflow: hidden;
  margin-left: 0;
  padding: 0px 0px 0px 0px;
}
.dl-horizontal dd.last {
  padding-bottom: 0;
}
.btn {
  position: relative;
  display: inline-block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  text-shadow: none;
  border: none;
  padding: 11px 23px 12px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  font: bold 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
  background-color: #6a0101;
  background-image: -moz-linear-gradient(top, #820101, #460000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#820101), to(#460000));
  background-image: -webkit-linear-gradient(top, #820101, #460000);
  background-image: -o-linear-gradient(top, #820101, #460000);
  background-image: linear-gradient(to bottom, #820101, #460000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff820101', endColorstr='#ff460000', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn:hover,
.btn:active,
.btn:focus {
  color: #ffffff;
  background-color: #6a0101;
  background-image: -moz-linear-gradient(top, #820101, #460000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#820101), to(#460000));
  background-image: -webkit-linear-gradient(top, #820101, #460000);
  background-image: -o-linear-gradient(top, #820101, #460000);
  background-image: linear-gradient(to bottom, #820101, #460000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff820101', endColorstr='#ff460000', GradientType=0);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
  background-position: 0;
  -webkit-background-size: 100% 180%;
  -moz-background-size: 100% 180%;
  -o-background-size: 100% 180%;
  background-size: 100% 180%;
}
.btn.btn-link {
  position: relative;
  display: inline-block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  text-shadow: none;
  padding: 0px 0px 0px 0px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background: none;
  font: bold 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #a60101;
}
.btn.btn-link > span {
  position: relative;
  display: inline-block;
  width: 17px;
  height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0px 0px 0px 8px;
  top: 4px;
  background: url(../img/more_icon_2.png) center bottom no-repeat;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.btn.btn-link:hover,
.btn.btn-link:active {
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-decoration: none;
  background-position: 0;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background: none;
}
.btn.btn-link:hover > span,
.btn.btn-link:active > span {
  background-position: center top;
}
#content .btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.badge {
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 76px;
  height: 82px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: url(../img/badge_bg.png) center 0px no-repeat;
  text-align: center;
}
/*end bootstrap classes*/
header ul,
footer ul,
#content ul {
  list-style: none;
}
.container input,
.container textarea {
  position: relative;
  outline: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  padding: 4px 12px;
  line-height: 28px;
  width: 100%;
  margin: 0;
  font: 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #7a7a7a;
  border: 1px solid #333333;
  background-color: #000000;
}
.container input:focus,
.container textarea:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 1px solid #333333;
  color: #7a7a7a;
  background-color: #000000;
}
.container input:focus:invalid:focus,
.container textarea:focus:invalid:focus {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border: 1px solid #333333;
  color: #7a7a7a;
  background-color: #000000;
}
.container input {
  width: 100%;
  height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
p {
  padding-bottom: 16px;
}
a:focus {
  outline: none;
}
figure {
  display: inline-block;
  margin: 0;
}
h2 {
  font: bold 24px 'Open Sans';
  line-height: 1em;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 3px 0px 22px;
}
h2.special {
  font: 43.95px 'Fugaz One';
  margin: 3px 0px 8px;
}
h2.special > span {
  margin: 0px 0px 0px 5px;
  font-size: 24px;
  color: #bb1616;
  letter-spacing: -1px;
}
h3,
h4,
dt,
address > span {
	font: 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 20px;
	color: #bb1616;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 13px 0px;
	font-size: 24px;
}
h3 a,
h4 a,
dt a,
address > span a {
  color: inherit;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
h3 a:hover,
h4 a:hover,
dt a:hover,
address > span a:hover {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}
dd {
  margin-left: 0;
}
time {
  position: relative;
  display: inline-block;
  font: 21px 'Fugaz One';
  line-height: 1.2em;
  color: #ffff00;
  text-transform: uppercase;
  margin: 0px 0px 16px 0px;
  padding: 0px 0px;
}
time a {
  display: block;
  color: inherit;
  background-color: #bb1616;
  padding: 6px 8px 5px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
time a:hover {
  text-decoration: none;
  color: #bb1616;
  background-color: #ffffff;
}
address {
  font-style: normal;
  margin: -2px 0px 19px 0px;
}
address > span {
  display: block;
  margin: 0px 0px 13px 0px;
}
/* slider */
#camera_1 {
  position: relative;
  display: block;
  width: 100%;
  height: 813px;
  float: none;
  z-index: 1;
  margin: 0 !important;
  padding-bottom: 0px;
}
#camera_1 .camera_caption {
  display: none;
}
#camera_1 .camera_pag,
#camera_1 .camera_prev,
#camera_1 .camera_next {
  display: none !important;
}
/* end slider */
hr {
  width: 100%;
  height: 14px;
  background: url(../img/hr_shadow.png) 0 0 repeat-x;
  margin: 10px 0 25px;
  border: none;
}
.bg1 {
  background: url(../img/content_bg.jpg);
  padding: 18px 0px 4px;
  margin-bottom: 31px;
}
.bg1 > div {
	padding: 0px 30px;
	font-weight: bold;
}
.bg2 {
  background: url(../img/content_bg.jpg);
  padding: 63px 0px 59px;
  margin-bottom: 30px;
  overflow: hidden;
}
.vline {
  background: url(../img/vline.png) 58px 0 repeat-y;
  padding: 0px 0 0px 100px;
}
.banners {
  margin-top: 0px;
  margin-bottom: 10px;
}
.banners li {
  background: url(../img/content_bg.jpg);
  margin-bottom: 20px;
}
.banners li figure {
  position: relative;
  display: block;
  width: 100%;
}
.banners li figure img {
  width: 100%;
}
.banners li figure:before {
  display: block;
  content: '';
  width: 100%;
  height: 8px;
  background: url(../img/image_up.jpg) 0 repeat-x;
}
.banners li figure:after {
  content: '';
  position: absolute;
  top: 198px;
  left: 0;
  width: 100%;
  height: 110px;
  background: url(../img/image_shadow.png) 0 repeat-x;
}
.banners li > div {
  position: relative;
  z-index: 10;
  padding: 25px 30px 12px;
}
.banners li > div p {
  margin-top: -9px;
  padding-bottom: 0;
}
.banners li > div p:first-child {
  text-transform: uppercase;
  font: 43.95px 'Fugaz One';
  line-height: 1.2em;
  color: #ffffff;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.banners li > div p:first-child span {
  color: #bb1616;
  font-size: 24px;
  margin: 0px 0px 0px 6px;
}
.banners li > div .btn.btn-link > span {
  width: 22px;
  height: 22px;
  margin: 0px 0px 0px 2px;
  background: url(../img/more_icon.png) center bottom no-repeat;
}
.banners li > div .btn.btn-link:hover > span,
.banners li > div .btn.btn-link:active > span {
  background-position: center top;
}
.list1 {
  margin: -7px 0px 9px;
  overflow: hidden;
}
.list1 li {
  background: url(../img/hline.png) center bottom repeat-x;
  padding-bottom: 13px;
  margin-bottom: 30px;
  overflow: hidden;
}
.list1 li.last {
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.list1 li div p a {
  color: inherit;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.list1 li div p a:hover {
  color: #ffffff;
  text-decoration: none;
}
.list1 li figure {
  float: left;
  margin: 0px 20px 12px 0px;
}
.list2 {
  margin: -2px 0px 16px 0px;
}
.list2 dd {
  padding: 0 20px 17px 0;
}
.list3 {
  margin: -8px 0px -9px 0px;
  overflow: hidden;
}
.list3 li {
  float: left;
  margin: 0px 29px 30px 0px;
}
.list3 li:nth-child(even),
.list3 li.right {
  margin-right: 0;
}
.list3 li a {
  position: relative;
  display: block;
}
.list4 {
  margin: -9px 0px -3px;
}
.list4 li {
  margin-bottom: 21px;
}
.list4 li img {
  float: left;
  margin: 0px 29px 0px 0px;
}
.list4 li div {
  padding: 7px 0 0;
}
.list4 li div p {
  padding-right: 10px;
}
.list5 {
  margin: -9px 0px -6px;
  overflow: hidden;
}
.list5 li {
  width: 350px;
  float: left;
  margin: 0px 30px 31px 0px;
  background-color: #a60101;
}
.list5 li.right {
  margin-right: 0;
}
.list5 li a {
  position: relative;
  display: block;
}
.list5 li a img {
  width: 100%;
}
.list5 li div.caption {
  padding: 11px 20px 15px;
}
.list5 li div.caption > p {
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.list5 li div.caption > p > a {
  color: #ffffff;
}
.quotes {
  margin: -2px 0px 17px 0px;
  overflow: hidden;
}
.quotes li {
  float: left;
  width: 235px;
  margin-right: 55px;
}
.quotes li:last-child,
.quotes li.last {
  margin-right: 0;
}
.shedule {
  margin: 16px 0px;
  border: 1px solid #353434;
  width: 100%;
}
.shedule tr {
  min-height: 46px;
  border-bottom: 1px solid #353434;
}
.shedule tr:nth-child(odd),
.shedule tr.bg {
  background: url(../img/table_bg.png);
}
.shedule tr:nth-child(last) {
  border-bottom: 0;
}
.shedule tr td {
  padding: 0px 0px 0px 12px;
}
.shedule tr td:first-child {
  display: block;
  font: bold 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 46px;
  min-height: 46px;
  color: #ffffff;
  width: 122px;
  float: left;
  padding: 0px 0px 0px 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.shedule tr td:first-child + td {
  width: 100%;
  font-size: 13.05px;
  border-left: 1px solid #353434;
}
blockquote {
  position: relative;
  padding: 0px 0px 0px 29px;
  margin-bottom: 4px;
  border: none;
  background: url(../img/quote_icon.png) 0px 5px no-repeat;
}
blockquote p {
  font: 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #7a7a7a;
}
.author {
  font: bold 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.g_map {
  margin: -8px 0px 26px;
  width: 100%;
  height: 630px;
  overflow: hidden;
}
.g_map iframe {
  position: relative;
  display: inline-block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: url(../img/web_site_loader.gif) center no-repeat #0a0a0a !important;
}
.sitem_over {
  position: absolute;
  background: url('../img/pic_bg_over.png');
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}
.sitem_over > strong {
  position: relative;
  background: url('../img/icon_zoom.png') center no-repeat;
  width: 100%;
  height: 100%;
  display: block;
}
a:hover > .sitem_over {
  opacity: 1;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/*forms*/
[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
#search,
form.search {
  position: relative;
  display: inline-block;
  margin: -1px 0px 0px 0px;
  width: 100%;
  z-index: 500;
}
#search > input,
form.search > input {
  padding: 4px 40px 4px 12px;
}
#search > a,
form.search > a {
  position: absolute;
  z-index: 10;
  top: 9px;
  right: 11px;
  width: 18px;
  height: 18px;
  overflow: hidden;
  background: url(../img/search_icon.png) center top no-repeat;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#search > a:hover,
form.search > a:hover {
  background-position: center bottom;
}
#form1 {
  position: relative;
  margin: -9px 0px 18px 0px;
  width: 100%;
}
#form1 input,
#form1 textarea,
#form1 .success {
  position: relative;
  display: block;
  outline: none;
}
#form1 input {
  position: relative;
  width: 100%;
}
#form1 .success {
  position: absolute;
  top: 0;
  left: 0;
  padding: 8px 12px;
  z-index: 10;
  text-align: center;
  width: 100%;
  height: 36px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font: 15px 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 20px;
  color: #7a7a7a;
  border: 1px solid #333333;
  background-color: #000000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#form1 textarea {
  width: 100%;
  height: 431px;
  overflow: auto;
  resize: none;
}
#form1 label {
  position: relative;
  min-height: 36px;
  width: 221px;
  margin-bottom: 14px;
  float: left;
}
#form1 label.labelMargin {
  margin-left: 23px;
}
#form1 label.message {
  width: 100%;
}
#form1 .error,
#form1 .empty {
  position: absolute;
  text-align: right;
  display: none;
  font-size: 10px;
  color: #bb1616;
  width: 200px;
  top: -3px;
  right: 2px;
}
#form1 .btns {
  padding: 22px 0px 0px 0px;
  position: relative;
}
#form1 .btns > p {
  padding: 0;
}
#form1 .btns > p a {
  margin-right: 14px;
  display: inline-block;
}
/*end forms*/
.padding1 {
  padding-bottom: 1px;
}
.padding2 {
  padding-bottom: 22px;
}
.padding3 {
  padding-bottom: 67px;
}
.padding4 {
  padding-bottom: 21px;
}
.padding5 {
  padding-bottom: 20px;
}
.padding6 {
  padding-bottom: 6px;
}
.padding7 {
  padding-bottom: 10px;
}
.margin1 {
  margin-top: -280px;
}
.margin2 {
  margin-top: 30px;
}
.margin3 {
  margin: -9px 0px 17px;
}
.margin4 {
  margin: 14px 0px 16px;
}
.margin5 {
  margin: 14px 0px 2px;
}
.margin6 {
  margin-bottom: 31px;
}
.margin7 {
  margin: 20px 0px 30px;
}
.width1 {
  display: inline-block;
  width: 50px;
}
.color1 {
  color: #ffffff;
}
.box {
  overflow: hidden;
}
.block {
  display: block;
}
.noPadding {
  padding: 0;
}
.noMargin {
  margin: 0;
}
.noBottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.floatRight767 {
  float: right;
}
.floatLeft767 {
  float: left;
}
.imStyle2 {
  width: 100%;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  margin: -4px 0px 32px;
}
footer p {
  color: #ffffff;
}
footer p a {
  color: red2;
}
/*--- footer end ------*/
/*----- media queries ------*/
@media (min-width: 1200px) {
  .list4 li div {
    overflow: hidden;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .banners li div p:first-child span {
    display: block;
    margin: -20px 0px 0px 0px;
  }
  .banners li figure:after {
    top: 163px;
  }
  .list1 li figure {
    margin-right: 10px;
  }
  .margin1 {
    margin-top: -175px;
  }
  .column2 {
    width: 940px;
  }
  .column3 {
    width: 460px;
  }
  .list3 li {
    margin-right: 5px !important;
  }
  .list3 li img {
    width: 100%;
  }
  .list5 li {
    width: 32%;
    margin-right: 1% !important;
  }
  #form1 label {
    width: 183px;
  }
  #form1 label.labelMargin {
    margin-left: 5px;
  }
  .imStyle1 {
    margin-right: 0
          float: none;
    width: 100%;
  }
  .imStyle1 img {
    width: 100%;
  }
  .quotes li {
    width: 22%;
    margin-right: 3%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  header .nav-collapse,
  header .nav-collapse.collapse {
    height: 47px;
    overflow: visible;
  }
  h1.brand {
    width: 267px;
  }
  header div {
    padding-top: 0;
  }
  .rightBlock {
    float: none;
  }
  .sf-menu {
    margin-top: 55px;
  }
  .sf-menu li {
    margin-left: 15px;
  }
  .sf-menu li a > span {
    font-size: 15px;
  }
  .banners li div p:first-child {
    font-size: 36px;
  }
  .banners li div p:first-child span {
    display: block;
    margin: -15px 0px 0px 0px;
  }
  .banners li figure:after {
    top: 126px;
  }
  .list1 li figure {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
    width: 100%;
  }
  .list1 li figure img {
    width: 100%;
  }
  .shedule tr td:first-child {
    width: 95px;
    padding-left: 5px;
  }
  .shedule tr td:first-child + td {
    padding: 4px 0px 6px 12px;
  }
  h2 {
    font-size: 21px;
  }
  .margin1 {
    margin-top: -125px;
  }
  .column2 {
    width: 724px;
  }
  .column3 {
    width: 352px;
  }
  .list3 li {
    margin-right: 5px !important;
  }
  .list3 li img {
    width: 100%;
  }
  .list5 li {
    width: 32%;
    margin-right: 1% !important;
  }
  #form1 label {
    width: 100%;
  }
  #form1 label.labelMargin {
    margin-left: 0;
  }
  #form1 .success {
    padding: 57px 12px 77px;
  }
  h2.special span {
    display: block;
  }
  .sf-menu ul {
    width: 160px;
  }
  .sf-menu ul ul {
    left: 161px !important;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 0 !important;
  }
  .quotes li {
    width: 49%;
    margin-right: 1%;
  }
}
@media (max-width: 767px) {
  .select-menu {
    display: block!important;
  }
  .sf-menu {
    display: none;
  }
  h1.brand {
    width: 267px;
    float: none;
  }
  .column1 {
    float: left;
    width: 49%;
    margin-right: 1%;
  }
  .rigister {
    float: none;
  }
  .rightBlock {
    float: none;
    margin-top: -16px;
  }
  .rightBlock p {
    text-align: left;
    float: left;
  }
  .rightBlock > ul,
  .rightBlock > p {
    float: left;
  }
  .rightBlock > div {
    float: none;
  }
  .soc_icons {
    float: left;
    margin: 10px 10px 0 0px;
  }
  .register {
    margin-top: 10px;
  }
  .banners li {
    float: left;
    width: 32%;
    margin-right: 1%;
  }
  .banners li figure {
    width: 100%;
  }
  .banners li div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .banners li div p:first-child {
    font-size: 26px;
  }
  .banners li div p:first-child span {
    font-size: 18px;
    display: block;
    margin: -8px 0px 8px 0px;
  }
  .banners li figure:after {
    display: none;
  }
  footer {
    margin-bottom: 0px;
  }
  .margin1 {
    margin-top: -125px;
  }
  .floatRight767,
  .floatLeft767 {
    float: none;
  }
  .list3 li {
    margin-right: 5px !important;
  }
  .list3 li img {
    width: 100%;
  }
  .imStyle1 {
    float: left;
    margin: 0 15px 17px 0;
  }
  .quotes {
    margin-bottom: 25px;
  }
  .quotes li {
    width: 45%;
    margin-right: 5%;
    margin-bottom: 15px;
  }
  .list5 li {
    width: 49%;
    margin-right: 1% !important;
  }
  #form1 label {
    width: 100%;
  }
  #form1 label.labelMargin {
    margin-left: 0;
  }
  #form1 .success {
    padding: 57px 12px 77px;
  }
  .bg2 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .vline {
    background: none;
    padding-left: 0;
  }
  h2.special span {
    display: block;
  }
  .margin7 {
    margin: 0px 0px 50px;
  }
}
@media (max-width: 600px) {
  .banners li > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .banners li div p:first-child span {
    font-size: 14px;
  }
  .list3 li {
    width: 32%;
    margin-right: 1% !important;
  }
  .list5 li {
    width: 100%;
    margin-right: 0 !important;
  }
}
@media (max-width: 520px) {
  .imStyle1 {
    float: none;
    margin-right: 0;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .banners li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .margin1 {
    margin-top: -25px;
  }
  .quotes {
    margin-bottom: 25px;
  }
  .quotes li {
    width: 100%;
    margin-right: 0 !important;
  }
  .list4 li img {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  #form1 .btns p a {
    margin: 0px 4px 5px 0px;
  }
  #form1 .btns p > span {
    display: block;
    margin-top: 10px;
  }
}
@media (max-width: 400px) {
  .list1 li figure {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .list1 li figure img {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .list3 li {
    width: 100%;
    margin-right: 0 !important;
  }
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
